<html>
    <head>
        <script>
             setTimeout(function(){window.location.replace("https://soundcloud.com/djalpha-notvevo"); },3000);
        </script>
    </head>
    <body>
        <noscript>
            <p>Your browser doesn't seem to support JavaScript <a href="https://www.chrome.com">Install chrome here to run JavaScript, or feel free to look for one<br><br><br></a></p>
        </noscript>
        <p>
            If the redirect failed after 3 seconds<noscript> due to the fact that you are too lazy to install a supporting browser</noscript>,  <a href="https://soundcloud.com/djalpha-notvevo">then Click here</a>
        </p>
    </body>
</html>
